.menu1{
margin-left:2px;
padding-left:2px;
padding-top:2px;
padding-bottom: 2px;
display:block;
text-decoration: none;
color: #666666;

; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold
; cursor: hand
; line-height: 20px
; border-color: black black #7A96AC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
}

.submenu{
display: block;
color: 90A6BC;
; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none
; border: solid
; margin-left: 15px; border-width: 0px 0px 1px; border-color: black black #9BAFC7
}

.hide{
display: none;
}

.show{
display: block;
}.submenu2 { background-image: url(images/submenu.gif); display: block; height: 12px; margin-left: 14px; padding-top: 2px; padding-left: 7px; color: #666666; ; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none}
.head {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #E0922F}
.search_box {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #3A3838; height: 14px}
.switch {  text-decoration: none; color: #333333; ; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold ; cursor: hand }
.multi_box { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #3A3838}
.menuHead {  background-image: url(../images/menuHead.png); background-repeat: no-repeat; height: 27px; width: 170px}
.menuTail {  background-image: url(../images/menuTail.png); background-repeat: no-repeat; height: 27px; width: 170px}
.header {  background-image: url(../images/head.png); background-repeat: no-repeat; height: 120px; width: 900px}
.small2 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333 }
.large_boldRed { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #CC0000}
